@font-face {
  font-family: "Acumin Pro";
  src: url("../fonts/acumin-pro.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Acumin Pro Black";
  src: url("../fonts/Acumin-Pro-Black.otf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Acumin Pro Semi Bold";
  src: url("../fonts/Acumin-Pro-Semi-Bold.otf") format("truetype");
  font-display: swap;
}


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Acumin Pro", sans-serif;
  font-size: 18px;
  color: white;
}

html{
  scroll-behavior: smooth;
}

body.da {
  background: rgb(48,197,229);
  background: linear-gradient(126deg, rgba(48,197,229,1) 0%, rgba(2,93,125,1) 100%);
}
body.gofitcenter {
  background: #023D3D;
}

header {
    padding-top:30px;
    padding-bottom:30px;
}

header img {
    height: 100px;
    width: auto;
    margin-top:30px;
}

h1 {
    font-size: 30px;
    margin-top:15px;
}

header p {
    margin-top:15px;
    text-align:center;
}


.card {
  border-radius: 8px;
  display:flex;
  width:400px;
  max-width:400px;
  text-decoration: none;
  height:auto;
  margin-bottom:15px;
}

.container {
    display:flex;
    justify-content:center;
    flex-direction:column;
    align-items: center;
    max-width: 500px;
    align-self:center;
}

.card-header {
    display:flex;
    flex-direction: row;
    padding:10px;
    width:100%;
    justify-content:center;
}

.card-header img, .card-header h2 {
  height: 35px;
  width: auto;
  line-height: 35px;
}

.card-header h2 {
    margin-left:10px;
    align-self: center;
    font-size:20px;
    font-weight: normal;
}
.da .card-header h2 {
    color:#025D7D;
}
.gofitcenter .card-header h2 {
    color:#003C3C;
}
/* App */
.card {
    background-color: white;
}

.da .card:hover {
    background-color: #025D7D;
}

.gofitcenter .card:hover {
  background-color: #F05046;
}

.card:hover .card-header h2 {
    color: white;
}

header img {
  max-width: 100%;
}

header, nav, main, footer {
    display:flex;
    justify-content:center;
}

footer {
    padding:30px;
}

footer img {
    height: 50px;
    width: auto;
}

@media screen and (max-width:576px) {
  .container {
    width:100%;
    padding-left:15px;
    padding-right:15px;
  }
  .card {
    width:100%
  }
}

.concours input[type=submit] {
  color:black;
  width:400px;
  padding:15px 10px;
  border:none;
  cursor: pointer;
  font-size:20px;
  color:#003C3C;
  border-radius:8px;
}

.concours input[type=submit]:hover {
  background-color: #F05046;
  color: white;
}

.concours input[type=email] {
  color:black;
  width:400px;
  padding:12px 20px;
  border: none;
  font-size: 22px;
  border-radius:8px;
}

.inf-success {
  text-align: center;
}